/**
* Primary Text Color Definitions
*/
.dynamic-single-column-hero {
  display: flex;
  width: 100%;
  padding: 0 80px;
  justify-content: center;
  align-items: center;
  background-size: cover;
  flex-direction: column;
  padding: 48px 300px;
}
@media (max-width: 1039px) {
  .dynamic-single-column-hero {
    padding: 40px 24px;
  }
}
@media (max-width: 575px) {
  .dynamic-single-column-hero {
    padding: 32px 16px;
  }
}
.dynamic-single-column-hero__image {
  margin-top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  order: 1;
  max-width: 840px;
}
.dynamic-single-column-hero__image img {
  display: block;
  max-width: 100%;
  height: 200px;
  margin: 0 auto;
  max-height: 200px;
}
@media (max-width: 1039px) {
  .dynamic-single-column-hero__image {
    max-width: 720px;
  }
}
@media (max-width: 575px) {
  .dynamic-single-column-hero__image {
    max-width: 343px;
    margin-bottom: 0;
  }
}
.dynamic-single-column-hero__header {
  color: #FFFFFF;
  font-family: "proxima-nova";
  font-size: 58px;
  font-style: normal;
  font-weight: 700;
  line-height: 58px;
  text-align: center;
  margin-top: 24px;
  margin-bottom: 0;
  order: 2;
}
@media (max-width: 1039px) {
  .dynamic-single-column-hero__header {
    font-size: 46px;
    line-height: 46px;
  }
}
.dynamic-single-column-hero__subcopy {
  color: #FFFFFF;
  font-family: "proxima-nova";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  margin-top: 8px;
  margin-bottom: 0;
  order: 3;
}
@media (max-width: 1039px) {
  .dynamic-single-column-hero__subcopy {
    font-size: 20px;
    line-height: 22px;
  }
}
.dynamic-single-column-hero__cta-container {
  margin-top: 24px;
  max-height: 48px;
  order: 4;
}
@media (max-width: 575px) {
  .dynamic-single-column-hero__cta-container {
    order: 3;
    max-width: none;
    width: 100%;
  }
}
.dynamic-single-column-hero__disclaimer {
  margin-top: 16px;
  color: #FFFFFF;
  font-family: "proxima-nova";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  text-align: center;
  order: 5;
}